@charset "utf-8";
/* layout.css는 전체적인 레이아웃 스타일을 정의합니다. */ 

#skipToContent a {z-index:100000;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#skipToContent a:focus, 
#skipToContent a:active {width:200px;height:50px;background:#21272e;color:#fff;font-size:14px;font-weight:bold;text-align:center;text-decoration:none;line-height:50px;outline-color:#f37736;}

.only-desktop-tablet {display:block;}
.only-desktop {display:block;}
.only-tablet {display:none;}
.only-mobile {display:none;}

.contain {max-width:1260px; padding-left:30px; padding-right:30px; margin:0 auto;}

#wrapper {position:relative; overflow:hidden;}

/* header */
#header {position:fixed; top:0; left:0; width:100%; z-index:100; transition:.3s;}
#header .contain {max-width:1720px; position:relative; display:flex; align-items:center; justify-content:space-between; height:var(--header-height); z-index:10;}

.sitelogo a {display:block; background:url("/images/common/logo-w.png") no-repeat 0 center / contain; width:clamp(42px, calc(60 / var(--inner) * 100vw), 60px); height:clamp(39px, calc(56 / var(--inner) * 100vw), 56px); font-size:0; line-height:0;}

#gnb {margin-right:var(--space-60);}
#gnb>ul {display:flex; align-items:center; text-align:center;}
#gnb>ul>li {position:relative; padding:0 var(--space-35); }
#gnb>ul>li>a {display:flex; align-items:center; justify-content:center; height:var(--header-height); color:#fff; font-size:var(--font-size-18); font-weight:600; letter-spacing:-.03em; line-height:1.33em;}
#gnb>ul>li:hover>a {color:var(--color-primary) !important;}
#gnb .submenu {display:none; position:absolute; left:50%; top:100%; width:290px; transform:translateX(-50%); background:#fff; border-radius:0 0 12px 12px; box-shadow:0 4px 12px rgba(0,0,0,.08); text-align:left;}
#gnb .submenu>ul {padding:var(--space-30) var(--space-15);  display:flex; flex-direction:column; gap:var(--space-5);}
#gnb .submenu>ul>li>a {display:block; padding:var(--space-15) var(--space-20); line-height:1.33em; color:#8f8f8f; font-size:var(--font-size-16); font-weight:500; letter-spacing:-.03em; border-radius:8px;}
#gnb .submenu>ul>li>a:hover {color:#fff; background:var(--color-primary);}

.pull-right {display:flex; align-items:center; gap:var(--space-24);}

.btn-contact {display:inline-flex; align-items:center; justify-content:center; gap:var(--space-10); padding:var(--space-10) var(--space-25); border-radius:24px; background:#fff; color:#060927; font-size:var(--font-size-15); font-weight:600; letter-spacing:-.03em; line-height:1.3em;}
.btn-contact:before {content:''; width:clamp(18px, calc(24 / var(--inner) * 100vw), 24px); height:clamp(18px, calc(24 / var(--inner) * 100vw), 24px); background:url('/images/common/btn-contact.png') no-repeat center center / contain;}


.language {position:relative; display:inline-block;}
.language .toggle-button {display:flex; align-items:center; gap:10px; padding:6px 0; background:none; border:0; color:#fff; font-weight:700; text-align:left;}
.language .toggle-button .ico {width:16px;}
.language .toggle-button .chevron {width:12px; margin-top:-.1em;}
.language .toggle-button svg {display:block; width:100%; height:auto;}
.language .toggle-button path {fill:#fff;}
.language .toggle-layer {display:none; position:absolute; left:0; width:100%; padding:8px; background:#fff; border:1px solid #ddd; border-radius:6px; text-align:center;}
.language .toggle-layer ul {display:grid; gap:2px;}
.language .toggle-layer a {display:block; color:#767676; font-weight:600; line-height:1.5em;}
.language .toggle-layer a:hover {color:#2c2c2c;}
.language.active .toggle-button .chevron {transform:scaleY(-1);}



#header:hover {background:#fff;}
#header:hover .sitelogo a {background-image:url('/images/common/logo.png');}
#header:hover #gnb>ul>li>a {color:#242424;}
#header:hover .btn-contact {background:#060927; color:#fff;}
#header:hover .btn-contact:before {background:url('/images/common/btn-contact-w.png') no-repeat center center / contain;}
#header:hover .btn-m-menu span, 
#header:hover .btn-m-menu span:before,
#header:hover .btn-m-menu span:after {background:#242424;}
#header:hover .language .toggle-button {color:#060927;}
#header:hover .language .toggle-button path {fill:#666;}

#header.header-fixed {background:#fff; box-shadow:0px 3px 5px rgba(0,0,0,0.1);}
#header.header-fixed .sitelogo a {background-image:url('/images/common/logo.png');}
#header.header-fixed #gnb>ul>li>a {color:#242424;}
#header.header-fixed .btn-contact {background:#060927; color:#fff;}
#header.header-fixed .btn-contact:before {background:url('/images/common/btn-contact-w.png') no-repeat center center / contain;}
#header.header-fixed .btn-m-menu span,
#header.header-fixed .btn-m-menu span:before,
#header.header-fixed .btn-m-menu span:after {background:#242424;}
#header.header-fixed .language .toggle-button {color:#060927;}
#header.header-fixed .language .toggle-button path {fill:#666;}

/* for mobile */
.btn-m-menu {display:none; position:relative; width:26px; height:26px;}
.btn-m-menu span {position:absolute; left:0; right:0; top:50%; height:2px; margin-top:-1px; background:#fff;}
.btn-m-menu span:before,
.btn-m-menu span:after {content:" "; position:absolute; left:0; right:0; height:2px; background:#fff;}
.btn-m-menu span:before {top:-9px;}
.btn-m-menu span:after {bottom:-9px;}

.mobile-navigation {display:none; position:fixed; top:0; right:0; width:300px; height:100%; overflow:auto; transition:.2s linear; -ms-transform:translateX(100%); transform:translateX(100%); background:#fff; z-index:102;}
.mobile-navigation .home {display:flex; align-items:center; height:80px; padding:0 20px; color:#242424; font-size:19px; font-weight:700; line-height:1.5em;}
.mobile-navigation .home img {height:48px;}
.mobile-navigation .nav-menu>ul {border-top:1px solid #ddd;}
.mobile-navigation .nav-menu>ul>li {border-bottom:1px solid #ddd;}
.mobile-navigation .nav-menu>ul>li>a {position:relative; padding:10px 48px 10px 20px; display:block; color:#242424; font-size:19px; font-weight:700; line-height:1.5em;}
.mobile-navigation .nav-menu>ul>li>a:after {content:""; position:absolute; top:50%; right:20px; transform:translateY(-75%) rotate(45deg); width:11px; height:11px; border-right:2px solid #505050; border-bottom:2px solid #505050;}
.mobile-navigation .nav-menu>ul>li.active>a {color:#fff; background:var(--color-primary);}
.mobile-navigation .nav-menu>ul>li.active>a:after {transform:translateY(-35%) rotate(-135deg); border-color:#fff;}
.mobile-navigation .nav-menu .submenu {display:none; background:#f8f8f8; color:#454545; font-size:16px; font-weight:400; line-height:1.5em;}
.mobile-navigation .nav-menu .submenu ul li {border-top:1px solid #e5e5e5;}
.mobile-navigation .nav-menu .submenu ul li a {display:block; padding:12px 20px;}
.mobile-navigation .nav-menu .submenu ul li a:hover {color:var(--color-primary);}
.mobile-navigation .close {position:absolute; top:25px; right:15px; width:26px; height:26px; text-indent:-9999em; overflow:hidden;}
.mobile-navigation .close:before,
.mobile-navigation .close:after {content:" "; position:absolute; top:12px; left:0; width:100%; height:3px; background:#242424; border-radius:3px;}
.mobile-navigation .close:before {transform:rotate(45deg);}
.mobile-navigation .close:after {transform:rotate(-45deg);}
.mobile-overlay {display:none; position:fixed; top:0; left:0; width:100%; height:100%; background:#000; opacity:0.6; z-index:101;}

html.menu-opened {overflow:hidden;}
html.menu-opened .mobile-navigation {-ms-transform:translateX(0); transform:translateX(0);}
html.menu-opened .mobile-overlay {display:block;}

/* main */
#main #container .contain {max-width:1700px;}

.main-visual {position:relative; height:100vh; overflow:hidden;}
.main-visual .item {height:100vh; position:relative;}
.main-visual .item .video-js,
.main-visual .item video {position:absolute; top:0; left:0; width:100%; height:100%; object-fit:cover;}
.main-visual .item iframe {position:absolute; top:50%; left:50%; width:100vw; height:100vh; -webkit-transform:translate(-50%,-50%); transform:translate(-50%,-50%);}
.main-visual .item img {position:absolute; top:50%; left:0; transform:translateY(-50%); -ms-transform:translateY(-50%); -webkit-transform:translateY(-50%); width:100%; height:auto !important; max-width:100%; min-height:100%; object-fit:cover;}
.main-visual .caption {position:absolute; top:50%; left:0; width:100%; padding:0 var(---space-80); transform:translateY(-50%); z-index:2; text-align:center; color:#fff;}
.main-visual .caption p,
.main-visual .btn-more {transition:1.2s; transform:translate(50px,0); opacity:0;}
.main-visual .caption .txt-1 {margin-bottom:var(--space-30); font-size:var(--font-size-88); font-weight:700; line-height:1.2em; letter-spacing:-.03em;}
.main-visual .caption .txt-2 {margin-bottom:var(--space-15); font-size:var(--font-size-24); font-weight:400; line-height:1.4em; letter-spacing:-0.72px;}
.main-visual .caption .txt-3 {font-size:var(--font-size-40); font-weight:400; line-height:1.4em; letter-spacing:-.03em;}
.main-visual .caption .txt-3 strong {font-weight:900;}

.main-visual .active .caption p {transform:translate(0,0); opacity:1;}
.main-visual .active .caption .txt-1 {transition-delay:.2s;}
.main-visual .active .caption .txt-2 {transition-delay:.5s;}
.main-visual .active .caption .txt-3 {transition-delay:.8s;}
.main-visual .active .btn-more {transition-delay:1.1s;}

@keyframes fadeIn {
	0% {opacity:0;}
	100% {opacity:1;}
}


@media (min-aspect-ratio:16/9) {
	.main-visual .item iframe {height:56.25vw;}
}
@media (max-aspect-ratio:16/9) {
	.main-visual .item iframe {width:177.78vh;}
}

.m-cate {margin-bottom:var(--space-25); font-size:var(--font-size-20); font-weight:600; line-height:1.4em; letter-spacing:-.03em;}

.m-tit {font-size:var(--font-size-48); font-weight:700; line-height:1.4em; letter-spacing:-.03em;}

.main-skills {padding:var(--space-150) 0; background:linear-gradient(180deg, rgba(0, 20, 66, 0.95) 0%, #000 100%);}
.main-skills .contain {display:flex;}
.main-skills .title-area {width:45%; padding-right:var(--space-60);}
.main-skills .title-area .m-cate {color:#fff;}
.main-skills .title-area .m-tit {color:#fff; margin-bottom:var(--space-80);}
.main-skills .tab ul {width:100%; max-width:480px;}
.main-skills .tab ul li a {display:flex; align-items:center; justify-content:space-between; height:clamp(40px, calc(72 / var(--inner) * 100vw), 72px); padding:0 var(--space-25); color:#fff; font-size:var(--font-size-20); line-height:1.4em; letter-spacing:-.03em; border-radius:72px;}
.main-skills .tab ul li.on a {background:var(--color-primary);}
.main-skills .content-area {position:relative; flex:1 1 auto; min-width:0; width:1%; height:clamp(200px, calc(674 / var(--inner) * 100vw), 674px);}
.main-skills .content-area .content {position:absolute; top:0; left:0; width:100%; height:100%; padding:var(--space-40); border-radius:20px; overflow:hidden; display:flex; flex-direction:column; justify-content:flex-end; opacity:0; visibility:hidden; transition:opacity .3s, visibility .3s; background-repeat:no-repeat; background-position:center center; background-size:cover;}
.main-skills .content-area .content.bg1 {background-image:url("/images/main/skills1.jpg");}
.main-skills .content-area .content.bg2 {background-image:url("/images/main/skills2.jpg");}
.main-skills .content-area .content.bg3 {background-image:url("/images/main/skills3.jpg");}
.main-skills .content-area .content.bg4 {background-image:url("/images/main/skills4.jpg");}
.main-skills .content-area .content.on {opacity:1; visibility:visible; z-index:1;}
.main-skills .content-area .content .tit {position:relative; font-size:var(--font-size-40); font-weight:700; line-height:1.4em; letter-spacing:-1.2px; color:#fff; margin-bottom:var(--space-25);}
.main-skills .content-area .content .txt {position:relative; font-size:var(--font-size-18); font-weight:600; line-height:1.4em; letter-spacing:-.03em; color:#fff;}

.main-business {padding:var(--space-150) 0;}
.main-business .m-tit {text-align:center; padding-bottom:var(--space-65); margin-bottom:var(--space-65); color:#242424; border-bottom:1px solid #9A9A9A;}
.main-business .group-area {display:flex; flex-direction:column; gap:var(--space-80) 0;}
.main-business .group {display:flex; align-items:center;}
.main-business .group:nth-child(even) {flex-direction:row-reverse;}
.main-business .group .content {padding:0 30px; width:50%; text-align:center;}
.main-business .group .num {font-size:var(--font-size-20); font-weight:600; color:var(--color-primary); letter-spacing:-.03em; line-height:1.4em;}
.main-business .group h3 {margin:var(--space-15) 0 var(--space-40); font-size:var(--font-size-44); font-weight:700; color:#242424; letter-spacing:-.03em; line-height:1.4em;}
.main-business .group .txt {margin-bottom:var(--space-40); font-size:var(--font-size-18); font-weight:400; color:#454545; line-height:1.4em; letter-spacing:-.03em;}
.main-business .group .btn {display:inline-flex; align-items:center; justify-content:center; height:clamp(40px, calc(60 / var(--inner) * 100vw), 60px); padding:0 var(--space-55); border:1px solid #242424; border-radius:60px; font-size:var(--font-size-16); font-weight:500; letter-spacing:-0.8px; color:#242424;}
.main-business .group .btn:hover {border-color:var(--color-primary); color:#fff; background:var(--color-primary);}
.main-business .group .image {border-radius:20px; overflow:hidden; flex:1;}
.main-business .group .image img {width:100%; height:100%; object-fit:cover;}

/* main-news */
.main-news {padding:var(--space-150) 0; overflow:hidden; background:url("/images/main/news-bg.jpg") no-repeat center center / cover;}
.main-news .contain {display:flex; align-items:center;}
.main-news .title {width:35%;}
.main-news .title .m-cate {color:var(--color-primary);}
.main-news .title h2 {color:#fff; font-size:var(--font-size-44); font-weight:700; letter-spacing:-.03em; line-height:1.4em;}
.main-news .items {flex:1; display:flex; gap:var(--space-40);}
.main-news .item {position:relative; flex:1; height:clamp(200px, calc(360 / var(--inner) * 100vw), 360px); padding:var(--space-40); background:#fff; border-radius:20px; position:relative;}
.main-news .item:after {content:''; position:absolute; right:var(--space-40); bottom:var(--space-40); width:clamp(34px, calc(40 / var(--inner) * 100vw), 40px); height:clamp(34px, calc(40 / var(--inner) * 100vw), 40px); background:url('/images/main/news-arrow.png') no-repeat center center / contain;}
.main-news .item h3 {margin-bottom:var(--space-24); font-size:var(--font-size-40); font-weight:700; color:#242424; letter-spacing:-.03em; line-height:1.4em;}
.main-news .item p {font-size:var(--font-size-18); font-weight:400; color:#454545; line-height:1.5em; letter-spacing:-.03em;}

/* sub */
.sub-visual {position:relative; height:clamp(240px, calc(560 / var(--inner) * 100vw), 560px); overflow:hidden; background:#333;}
.sub-visual .bg {position:absolute; top:0; left:0; width:100%; height:100%; overflow:hidden; transition:2s; opacity:1; transform:scale(1.1); background-repeat:no-repeat; background-position:50% 0; background-size:cover;}
.sub-visual .inner {position:absolute; left:50%; top:50%; margin-top:10px; text-align:center; transform:translate(-50%,-50%);}
.sub-visual .title {font-size:var(--font-size-72); font-weight:700; line-height:1.5em; letter-spacing:-.03em; color:#fff;}
.sub-visual .bg1 {background-image:url("/images/common/sv1.jpg");}
.sub-visual .bg2 {background-image:url("/images/common/sv2.jpg");}
.sub-visual .bg3 {background-image:url("/images/common/sv3.jpg");}
.sub-visual .bg4 {background-image:url("/images/common/sv4.jpg");}
.loaded .sub-visual .bg {transform:scale(1); opacity:1;}

.lnb {position:absolute; display:flex; justify-content:center; left:0; bottom:var(--space-30); width:100%;}
.lnb ul {display:inline-flex;}
.lnb ul li {width:auto; margin-right:var(--space-10);}
.lnb ul li a {min-width:220px; display:flex; align-items:center; justify-content:center; height:clamp(40px, calc(56 / var(--inner) * 100vw), 56px); padding:0 var(--space-25); color:#fff; font-size:var(--font-size-16); font-weight:500; line-height:1.33em; letter-spacing:-.03em; border-radius:16px; background:rgba(255,255,255,0.2);}
.lnb ul li.active a {background:var(--color-primary);}

#contArea {max-width:1460px; padding-left:30px; padding-right:30px; margin:0 auto;}
#contArea.wide {max-width:100%; padding-left:0; padding-right:0;}
#contArea.wide .sub-title {padding-left:10px; padding-right:10px;}
.contain {width:100%; max-width:1460px; padding-left:30px; padding-right:30px; margin:0 auto;}

.sub-title {padding:var(--space-120) 0 var(--space-115); text-align:center;}
.sub-title h2 {font-size:var(--font-size-44); font-weight:700; line-height:1.33em; letter-spacing:-.03em; color:#242424;}

.real-cont {min-height:300px; padding-bottom:var(--space-150);}

/* footer */
#footer {background:#060927; color:#fff; font-size:var(--font-size-16); line-height:1.5em; letter-spacing:-.03em;}
#footer .contain {max-width:1700px;}

.foot-top {padding:var(--space-60) 0 var(--space-30);}
.foot-top .f-logo {margin-bottom:var(--space-40);}
.foot-top .f-logo img {height:clamp(44px, calc(56 / var(--inner) * 100vw), 56px);}
.foot-top .f-info {display:flex; flex-wrap:wrap; gap:var(--space-20) var(--space-45); font-style:normal;}
.foot-top .f-info .item {display:flex; flex-direction:column; gap:var(--space-10);}
.foot-top .f-info dt {margin-bottom:var(--space-10); font-weight:600; line-height:1.5em; color:#fff;}
.foot-top .f-info dd {font-weight:400; line-height:1.8em; color:#fff;}
.foot-top .f-info dd strong {font-weight:700;}

.foot-btm {border-top:1px solid rgba(255,255,255,0.2); padding:var(--space-30) 0;}
.foot-btm .contain {display:flex; align-items:center; justify-content:space-between;}
.foot-btm .f-copy {font-size:var(--font-size-15); color:#ccc; letter-spacing:-.03em; line-height:1.5em;}
.foot-btm .f-links ul {display:flex; gap:var(--space-40);}
.foot-btm .f-links a {font-size:var(--font-size-15); font-weight:500; color:#ccc; letter-spacing:-.03em;}

.scroll-top {opacity:0; box-shadow:6px 6px 30px 0 rgba(0, 0, 0, 0.20); display:flex; align-items:center; justify-content:center; width:clamp(40px, calc(70 / var(--inner) * 100vw), 70px); height:clamp(40px, calc(70 / var(--inner) * 100vw), 70px); background:#fff; border-radius:100%; position:fixed; z-index:99; right:var(--space-50); bottom:var(--space-60);}
.scroll-top svg {width:15px; height:clamp(14px, calc(19 / var(--inner) * 100vw), 19px);}
.scroll-top.active {opacity:1;}